Version has been superseeded by a new one.

Have a fun weekend

It should be possible to just install it over the current market version.

If you manage to make it force close, i would be thankfull if you follow these steps and send me a bugreport:
- Go to advanced settings, turn debug mode on
- Download aLogCat
- Try to reproduce the crash and use aLogCat to mail it to me (support@thedarken.eu), including a small description of what you did

We can discuss changes and thoughts in the thread, but please don't post huge stackstraces .